<?php
extract(shortcode_atts(array(
	'number'=>'',
), $atts));

wp_enqueue_script("owl.carousel", get_template_directory_uri()."/js/owl.carousel.min.js",array(),false,true);

if($number!=''){
	$number = $number;
}else{
	$number = 3;
}

?>
<div class="team-box owl-wrapper">
	<div class="owl-carousel" data-num="<?php echo esc_attr($number); ?>">
		<?php echo wpb_js_remove_wpautop($content); ?>
	</div>
</div>